Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 798977 - Review Request: GemRB - a portable Open Source implementation of BioWare's Infinity Engine
Summary: Review Request: GemRB - a portable Open Source implementation of BioWare's In...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-03-01 12:33 UTC by Deactivated
Modified: 2012-07-28 08:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-28 08:35:54 UTC


Attachments (Terms of Use)

Description Deactivated 2012-03-01 12:33:26 UTC
Spec URL: http://db.tt/3BKZ6nHq
SRPM URL: http://db.tt/NCjlvKZT
Description: GemRB (Game engine made with preRendered Background) is a portable Open Source implementation of BioWare's Infinity Engine which was written to support pseudo-3D role playing games based on the Dungeons & Dragons ruleset (like Baldur's Gate, Icewind Dale, Planescape: Torment).

Comment 1 Deactivated 2012-06-23 22:24:35 UTC
(In reply to comment #0)
> SRPM URL: http://db.tt/NCjlvKZT
SRPM URL: https://www.dropbox.com/s/j9rgjrehanfh522/gemrb-0.7.0-2.fc16.src.rpm

Comment 2 Jason Tibbitts 2012-07-03 15:09:02 UTC
This is neat stuff, and I'd love to have it in Fedora.  However, because this doesn't do anything unless you go out and buy (or steal) a copy of an infinity engine game, it's unfortunately not really appropriate for Fedora.  This is the same policy that keeps, say, Exult out of the distribution.  (xu4, which I maintain, is right on the edge because U4 data can be freely downloaded at runtime.)  I don't really agree with this policy but that's the way it is.  If you disagree you're welcome to make a case on the devel list, of course; maybe enough folks will agree and the policy can be changed.

I would suggest you look into rpmfusion for this package.

Comment 3 Jason Tibbitts 2012-07-28 08:35:54 UTC
This is bizarre; why not just close the ticket instead of changing the summary to something meaningless?


Note You need to log in before you can comment on or make changes to this bug.